body {
  font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  background-color: #fff;
/*  height: 200vh;*/
  position: relative; }
  body:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    opacity: 0;
    visibility: hidden;
    z-index: 1; }
  body.offcanvas-menu:before {
    opacity: 1;
    visibility: visible; }

/*p {
  color: #b3b3b3;
  font-weight: 300; }*/

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }
  a, a:hover {
    text-decoration: none !important; }

.hero {
  height: 100vh;
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding-top: 10%;
  }
  .page-hero{
      height: 50vh;
      position: relative;
  } 

.site-navbar {
  margin-bottom: 0px;
  z-index: 1999;
  position: absolute;
  top: 0;
  width: 100%; }
  .site-navbar.transparent {
    background: transparent; }
  .site-navbar.absolute {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; }
  .site-navbar .site-logo {
    position: relative;
    left: 0;
    font-size: 24px !important; }
  .site-navbar .site-navigation .site-menu {
    margin-bottom: 0; }
    .site-navbar .site-navigation .site-menu .active > a span {
      background: #007bff;
      color: #fff;
      border-radius: 30px;
      display: inline-block;
      padding: 5px 20px; }
    .site-navbar .site-navigation .site-menu a {
      text-decoration: none !important;
      display: inline-block; }
    .site-navbar .site-navigation .site-menu > li {
      display: inline-block; }
      .site-navbar .site-navigation .site-menu > li > a {
        padding: 10px 0px;
        color: #fff;
        font-size: 16px;
        text-decoration: none !important; }
        .site-navbar .site-navigation .site-menu > li > a > span {
          padding: 5px 20px;
          display: inline-block;
          -webkit-transition: .3s all ease;
          -o-transition: .3s all ease;
          transition: .3s all ease;
          border-radius: 30px; }
        .site-navbar .site-navigation .site-menu > li > a:hover > span {
          background: #007bff;
          color: #fff;
          border-radius: 30px;
          display: inline-block; }
    .site-navbar .site-navigation .site-menu .has-children {
      position: relative; }
      .site-navbar .site-navigation .site-menu .has-children > a span {
        position: relative;
        padding-right: 30px; }
        .site-navbar .site-navigation .site-menu .has-children > a span:before {
          position: absolute;
          content: "\e313";
          font-size: 16px;
          top: 50%;
          right: 10px;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          font-family: 'icomoon'; }
      .site-navbar .site-navigation .site-menu .has-children .dropdown {
        visibility: hidden;
        opacity: 0;
        top: 100%;
        position: absolute;
        text-align: left;
        border-top: 2px solid #007bff;
        -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
        box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
        padding: 0px 0;
        margin-top: 20px;
        margin-left: 0px;
        background: #fff;
        -webkit-transition: 0.2s 0s;
        -o-transition: 0.2s 0s;
        transition: 0.2s 0s; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
          position: absolute; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
            bottom: 100%;
            left: 20%;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
            border-color: rgba(136, 183, 213, 0);
            border-bottom-color: #fff;
            border-width: 10px;
            margin-left: -10px; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown a {
          text-transform: none;
          letter-spacing: normal;
          -webkit-transition: 0s all;
          -o-transition: 0s all;
          transition: 0s all;
          color: #343a40; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown .active > a {
          color: #007bff !important; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown > li {
          list-style: none;
          padding: 0;
          margin: 0;
          min-width: 200px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {
            padding: 9px 20px;
            display: block; }
            .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:hover {
              background: #fafafb; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a {
            position: relative; }
            .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a:after {
              position: absolute;
              right: 0;
              content: "\e315";
              right: 20px;
              font-family: 'icomoon'; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {
            left: 100%;
            top: 0; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:active > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {
            background: #fafafb; }
      .site-navbar .site-navigation .site-menu .has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children:focus > a, .site-navbar .site-navigation .site-menu .has-children:active > a {
        color: #007bff; }
        .site-navbar .site-navigation .site-menu .has-children:hover > a span, .site-navbar .site-navigation .site-menu .has-children:focus > a span, .site-navbar .site-navigation .site-menu .has-children:active > a span {
          background: #007bff;
          color: #fff; }
      .site-navbar .site-navigation .site-menu .has-children:hover, .site-navbar .site-navigation .site-menu .has-children:focus, .site-navbar .site-navigation .site-menu .has-children:active {
        cursor: pointer; }
        .site-navbar .site-navigation .site-menu .has-children:hover > .dropdown, .site-navbar .site-navigation .site-menu .has-children:focus > .dropdown, .site-navbar .site-navigation .site-menu .has-children:active > .dropdown {
          -webkit-transition-delay: 0s;
          -o-transition-delay: 0s;
          transition-delay: 0s;
          margin-top: 0px;
          visibility: visible;
          opacity: 1; }

.site-mobile-menu {
  width: 300px;
  position: fixed;
  right: 0;
  z-index: 2000;
  padding-top: 20px;
  background: #fff;
  height: calc(100vh);
  -webkit-transform: translateX(110%);
  -ms-transform: translateX(110%);
  transform: translateX(110%);
  -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out; }
  .offcanvas-menu .site-mobile-menu {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%); }
  .site-mobile-menu .site-mobile-menu-header {
    width: 100%;
    float: left;
    padding-left: 20px;
    padding-right: 20px; }
    .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
      float: right;
      margin-top: 8px; }
      .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
        font-size: 30px;
        display: inline-block;
        padding-left: 10px;
        padding-right: 0px;
        line-height: 1;
        cursor: pointer;
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
          color: #f8f9fa; }
    .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
      float: left;
      margin-top: 10px;
      margin-left: 0px; }
      .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
        display: inline-block;
        text-transform: uppercase; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
          max-width: 70px; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
          text-decoration: none; }
  .site-mobile-menu .site-mobile-menu-body {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    position: relative;
    padding: 0 20px 20px 20px;
    height: calc(100vh - 52px);
    padding-bottom: 150px; }
  .site-mobile-menu .site-nav-wrap {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative; }
    .site-mobile-menu .site-nav-wrap a {
      padding: 10px 20px;
      display: block;
      position: relative;
      color: #212529; }
      .site-mobile-menu .site-nav-wrap a:hover {
        color: #007bff; }
    .site-mobile-menu .site-nav-wrap li {
      position: relative;
      display: block; }
      .site-mobile-menu .site-nav-wrap li.active > a {
        color: #007bff; }
   


a.navbar-brand {
    color: #fff;
    font-size: 25px;
    font-weight: bold;
}

a.nav-link {
    color: #fff;
    font-size: 20px;
}          

.nav-link:focus, .nav-link:hover {
    color: #fff !important;
}

.navbar-expand-sm .navbar-nav .nav-link {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
}

._hero-title h2 {
    color: #fff;
    font-size: 48px;
}

._hero_sub_title p {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
}
.btn.mining_btn {
    background: #fff;
    border-radius: 50px;
    color: #2C36A4;
    font-weight: 600;
    font-size: 20px;
    border: 1px solid #fff;
    padding: 8px 25px;
}
.free-version-section{
    background: #fafbfb;
}

h2._free_section_title {
    font-size: 5.5em;
    margin-top: 1em;
}

._free_text {
    color: #2C36A4;
}

._free-version-server {
    padding: 4em 2em;
    background: #fff;
    border-radius: 15px;
    width: 80%;
    margin: 0px auto;
}



._free_version_rate_profit {
    margin-top: 30px;
}
._free_version_rate_profit p {
    font-size: 22px;
    font-weight: 400;
    color: #333;
}

._free_version_rate_profit p b {
    color: #2C36A4;
    font-size: 18px;
    font-weight: 600;
}

.about-section {
    padding: 4.5em 0;
}

._about_sub_title {
    line-height: 1.4;
    font-size: 1.2rem;
    font-weight: 300;
    font-family: "Open Sans",sans-serif;
    text-transform: uppercase;
    color: #2C36A4;
}

._about_title h2 {
    margin-top: 15px;
    font-size: 42px;
}

._about_short_desc p {
    color: #000;
    font-size: 18px;
}

._about_link a {
    color: #fff;
    background: #2C36A4;
    border-radius: 50px;
    font-size: 18px;
    padding: 8px 20px;
}

._about_link {
    margin-top: 30px;
}

/* version section */

.choose_version_section {
    padding: 3em 0em;
}

._choose_vesion_sec_title.text-center h2 {
    margin-bottom: 1.7em;
    font-size: 3em;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: s;
}
.version_box.card {
    border: 6px solid #2C36A4;
    text-align: center;
    padding: 50px 25px 40px;
    border-radius: 15px;
    width: 90%;
    margin: 0px auto;
    position: relative;
    overflow: hidden;
}
h3._version_title {
    font-size: 2rem;
    font-weight: 600;
}
._version_price {
    margin-top: 15px;
}
._version_earning {
    margin-bottom: 25px;
}
._version_bonus {
    margin-bottom: 25px;
}
._version_button {
    margin-top: 15px;
}
._version_price p {
    font-size: 1.5rem;
    color: #2C36A4;
    font-weight: 400;
}

._version_earning p {
    font-size: 1.5rem;
    color: #2C36A4;
    font-weight: 400;
    margin-bottom: 0px;
}

._version_bonus p {
    font-size: 1.5rem;
    color: #2C36A4;
    font-weight: 400;
    margin-bottom: 0px;
}

._version_button .btn {
    color: #fff;
    background: #2C36A4;
    border-radius: 50px;
    font-size: 20px;
    padding: 8px 20px;
}
.version_box.card._border-green
{
  border-color: #43C1A8;
}
.version_box .__label {
    background-color: #43C1A8;
}

.version_box .__label {
    padding-bottom: 15px;
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    -webkit-transform: rotate(45deg) translateY(-110px);
    -ms-transform: rotate(45deg) translateY(-110px);
    transform: rotate(45deg) translateY(-110px);
}
.version_box .__label {
    position: absolute;
    top: 0;
    right: 0;
    width: 150px;
    padding-top: 121px;
    padding-bottom: 10px;
    line-height: 1;
    font-size: 14px;
    font-weight: 700;
}

.btn-close.login-popup-btn {
    margin-top: 5px;
    border: 2px solid  #161B52;
    padding: 2px;
    margin-right: 0px;
    text-align: revert;
    position: absolute;
    right: 0;
    top: -5px;
}

.comment-log-reg-tabmenu .nav-tabs .nav-link.active {
    background: #2C36A4 !important;
    color: #fff !important;
    border: 1px solid #2C36A4;
}

.comment-log-reg-tabmenu .nav-tabs .nav-link {
    background: #fff !important;
    color: #2C36A4 !important;
    font-size: 18px !important;
    border: 1px solid #2C36A4 !important;
}
nav.comment-log-reg-tabmenu {
    margin-top: 15px;
}

.login-area .header-area .title {
    color: #2C36A4 !important;
}
.login-area .form-input i {
    color: #2C36A4 !important;
}
.login-area .submit-btn {
    background: #2C36A4 !important;
}

.navbar-collapse.justify-content-end.collapse.show {
    background: #ffffff;
}

@media only screen and (max-width: 600px) {
#navbarSupportedContent {
    color: #2C36A4;
    border-bottom: 1px solid #2C36A4;
}

  .navbar-toggler {
      background: #fff !important;
  }
 .hero {
    height: 57vh;
    
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 17%;
    background-size: cover;
}
  ._hero-title h2{font-size: 35px;}

  ._about_short_desc {    margin-top: 10%; }

  h2._free_section_title {    font-size: 3.5em;    margin-top: 0em; }

}

/*account pages*/

.user-profile-info-area .links {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 15px 0px !important;
}
.user-dashbord .user-profile-info-area .links li {
    margin: 9px;
}
.user-profile-info-area li {
    width: 20%;
}
.user-dashbord .user-profile-info-area .links li:nth-child(1) {
    margin-left: 0px;
}
.user-dashbord .user-profile-info-area .links li a {
    background: #2C36A4;
    border-radius: 0;
}
.user-dashbord .user-profile-info-area .links li:nth-child(6) {
    margin-right: 0px;
}

.links .active a {
    background: #fff !important;
    color: #2C36A4 !important;
    border: 1px solid #2C36A4 !important;
}

.layer-3 span {
    font-size: 22px;
}

h2#liveData {
    font-size: 4em;
}

.user-auth-buttn {
    background: #2C36A4 !important;
    border: 1px solid #fff !important;
    color: #fff !important;
    padding: 5px 16px;
    text-align: center;
    margin: 0px 5px !important;
    border-radius: 54px !important;
}

a.user-auth-buttn {
    padding: 12px 16px 10px 16px;
}
.slider-content{margin-top: 25px;}

.user-auth-buttn span {
    font-size: 22px;
}

.user-auth-buttn span i {
    font-weight: 900;
    font-size: 25px !important;
}